



footer{
	padding: 32px 16px;
	background: 
				linear-gradient(180deg, #222222 0%, rgba(34, 34, 34, 0.75) 50%, #222222 100%),
				url('../media/img/wall.jpg');
	background-size: cover;
	background-position: center;

	color: #FFF;
}

	footer .col{
		margin-bottom: 32px;
	}

		footer .col h2{
			margin-bottom: 8px;
			font-size: 20px;
			font-weight: 600;
		}

		footer .col p{
			margin-bottom: 8px;
			font-size: 16px;
		}

		footer .col ul{
			list-style: none;
		}
			footer .col li{
				margin-bottom: 16px;
			}
				footer .col li a{
					color: #EDFF20;
					font-size: 16px;
					font-weight: 600;
					text-decoration: none;
				}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Footer Paragraph - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
footer .col p:last-child{
	margin-bottom: 0px;
}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Footer Li - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
footer .col li:last-child{
	margin-bottom: 0px;
}